std::tr2::__reflection_typelist<>(3)

NAME
std::tr2::__reflection_typelist<> - Specialization for an empty typelist.

SYNOPSIS

#include <type_traits>

  Public Types
typedef std::true_type empty

Detailed Description

Specialization for an empty typelist.

Author

Generated automatically by Doxygen for libstdc++ from the source code.